# -*- coding: utf-8 -*-
# Generated by Django 1.11.20 on 2019-04-10 16:04
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('socialmedia', '0002_auto_20190410_2032'),
    ]

    operations = [
        migrations.AddField(
            model_name='operatorinformation',
            name='verified',
            field=models.BooleanField(default=False),
        ),
    ]
